@charset "euc-kr";
/* CSS Document */

	
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
fieldset,img {border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote, q {quotes:none}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
input,select,textarea,button {font-size:100%;vertical-align:middle}
button {border:0 none;background-color:transparent;cursor:pointer}
table {border-collapse:collapse;border-spacing:0}
body {-webkit-text-size-adjust:none}
body {background:#fff;	
font: 25px 'µ¸¿ò',dotum,sans-serif;
}
 
a {color:#333;text-decoration:none}
a:active, a:hover {text-decoration:none}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}



img,fieldset {
	border:0;
	vertical-align:top;
}
legend {
	display:none;

}
dl,ul,ol,menu,li {
	list-style:none
}
blockquote,q {
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none
}
input,select,textarea,button {
	font-size:100%;
	vertical-align:middle
}
button {
	border:0 none;
	background-color:transparent;
	cursor:pointer
}
table {
	border-collapse:collapse;
	border-spacing:0
}
body {
	-webkit-text-size-adjust: none
}




A:link {
	color:#464545;
	text-decoration:none;
}
A:visited {
	color:#464545;
	text-decoration:none;
}
A:active {
	color:#018345;
	text-decoration:none;
}
A:hover {
	color:#d02c34;
	text-decoration:none;
}

A {
	selector-dummy:expression(this.hideFocus=true);
}
A,img,input {
	selector-dummy:expression(this.hideFocus=true);
}

input::-ms-input-placeholder {
	color:#666;
}
input::-webkit-input-placeholder {
	color:#666;
}
input::-moz-placeholder {
	color:#666;
}	
.input01::placeholder {
	color: #6c6c6c;}




/** Æû **/
input[type="radio"] {
    display:none;
}

input[type="radio"] + label span {
    width:100%;
	background-color:#fff;
	font-family: '¸¼Àº °íµñ', 'µ¸¿ò', 'dotum', sans-serif;
	font-size: 28px;
	color:#5f5f5f;
	border: 2px solid #5f5f5f;
	padding: 12px 15px;
	cursor:pointer;
	-webkit-border-radius:0;
	-webkit-appearance: none;	
	
}

input[type="radio"]:checked + label span {
	width:100%;
	height:100%;
	background-color:#5f5f5f;
	font-family: '¸¼Àº °íµñ', 'µ¸¿ò', 'dotum', sans-serif;
	font-size: 28px;
	color:#FFF;
	border: 2px solid #5f5f5f;
	padding: 12px 15px;
	cursor:pointer;
	-webkit-border-radius:0;
	-webkit-appearance: none;
}


input::-ms-input-placeholder { color: #666; }
input::-webkit-input-placeholder { color: #666; } 
input::-moz-placeholder { color: #666; }



.title {
   font-size:35px;
   font-family:'µ¸¿ò',dotum,sans-serif;
   color:#fff;
   font-weight:bold;

}


.title25 {
   font-size:25px;
   font-family: '¸¼Àº °íµñ', 'µ¸¿ò', 'dotum', sans-serif;
   color:#fff;
   font-weight:bold;

}





.step2_title	{
	font-size:30px;
	font-family:  'µ¸À½',dotum,sans-serif;
	line-height:150%;
	letter-spacing:-1px;
}
	

.day {
	font-size:25px;
	font-family:'µ¸À½',dotum,sans-serif;
	color:#fff;
}
.txt {
	font-size:20px;
	font-family:'µ¸À½',dotum,sans-serif;
	color:#fff;
}


.l_txt {
	font-size:25px;
	font-family: 'µ¸À½','dotum',sans-serif;
    color:#5c5b5b;
	line-height:160%;
	
}

.txt01 {
	font-size:30px;
	font-family: '¸¼Àº °íµñ', 'µ¸¿ò', 'dotum', sans-serif;
	color:#3f4040;
	font-weight:bold;

	}
	

.txt02 {
	font-size:25px;
	font-family: 'µ¸À½','dotum',sans-serif;
    color:#5c5b5b;
    line-height:130%;
	}


.txt03 {
    font-size: 22px;
	font-family: 'µ¸¿ò', dotum, sans-serif;
	color:#888888;
	letter-spacing: -1px;

}





/* ¼¿·ºÆ®¹Ú½º */


.matchingNewArea {
	margin:0 auto;
	width:100%;
	}
	
	.matchingNewArea select {
		float:left;
		border:2px solid #000;
		background:url(image/select_a2.png) no-repeat right top;	
	    background-color:#ffffff;	
		appearance:none;
		-webkit-appearance:none; 
		-moz-appearance:none; 
		padding:0 50px 0 23px;
		white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
		
	
		}
	.matchingNewArea fieldset {
		}
		.matchingNewArea fieldset legend {
			position:absolute;
			visibility:hidden;
			}
		.matchingNewArea fieldset .selectForm {
			margin:0 auto;
			width:100%;
			}
			.matchingNewArea fieldset .selectForm .checkWrapper {
				padding:0.5em 0.8em;
				color:#313131;
				line-height:33px;
				letter-spacing:-1px;
				letter-spacing:-0.05em;
				overflow:hidden;
				}

/* ¹öÆ° */


.btnWrap {
	position:relative;
	display:block;
	width:100%;
	font-family:'dotum,sans-serif';
	font-weight:bold;
	font-size: 35px;
}
.btnWrap.btn01 {
	padding:15px 0 15px;
	margin-bottom:10px;
	color:#4e4e4e;
	font-family:' Malgun Gothic,'dotum,sans-serif;'
}
.btnWrap.btn01 {
	border:3px solid #d60909;
	background:#fbe2e2;
	background-size:40px
}
.btnWrap.btn01.on {
	border:3px solid #d60909;
	background:#fbe2e2;
	background-size: 40px;
}

.btnWrap2 {
	position:relative;
	display:block;
	width:100%;
	font-family:'dotum,sans-serif';
	font-weight:bold;
	font-size:35px
}
.btnWrap2.btn01 {
	padding:20px 0 20px;
	margin-bottom:10px;
	color:#fff;
	font-family: '¸¼Àº °íµñ', 'µ¸¿ò', 'dotum', sans-serif;
}
.btnWrap2.btn01 {
	background:#4a4a4a;
	background-size:40px
}
.btnWrap2.btn01.on {
	background:#4a4a4a;
	background-size: 40px;
}



/* ÀÎÇ²¹Ú½º */


.input01{
	font-size:28px;
	width:90%;
	font-family: '¸¼Àº °íµñ', 'µ¸¿ò', 'dotum', sans-serif;
	border: 1px solid #737373;
	color:#000;
	background:#fff;
	padding: 9px 0px 9px 15px;


	}


.footer_txt	 {
	color:#888888;
	font-size:22px;
	font-family: 'µ¸¿ò',dotum,sans-serif;
	line-height:150%;
	letter-spacing:-1px;
}




section {
	max-width: 720px;
}


@media (max-width:720px) {

  section { 
    margin: 0 auto;
    width: 100%;
  }
  
  .title {
	font-size:20px;
	}


@charset "euc-kr";
* {
	margin: 0;
	padding: 0;
}
html, body, input, textarea, select, button, div {
	width: 100%;
	box-sizing: border-box;
	font-family: Malgun Gothic, '¸¼Àº °íµñ', 'µ¸¿ò', 'dotum', sans-serif;
	font-size: 4vw;
	line-height: 1.4;
	color: #3a3a3b;
	/** ¸ð¹ÙÀÏÅØ½ºÆ® ºñÀ²Á¶Á¤ **/
	-webkit-text-size-adjust: none;
	/*Chrome, Safari, newer versions of Opera*/
	-moz-text-size-adjust: none;
	/*Firefox*/
	-ms-text-size-adjust: none;
	/*Ie*/
	-o-text-size-adjust: none;
	/*old versions of Opera*/
}
a {
	color: #353535;
	text-decoration: none;
}
/** input placeholder **/

::-webkit-input-placeholder {
	color: #353535;
}
/* WebKit, Blink, Edge */

:-moz-placeholder {
	color: #353535;
	opacity: 1;
}
/* Mozilla Firefox 4 to 18 */

::-moz-placeholder {
	color: #353535;
	opacity: 1;
}
/* Mozilla Firefox 19+ */

:-ms-input-placeholder {
	color: #353535;
}
/* Internet Explorer 10-11 */

::-ms-input-placeholder {
	color: #353535;
}
/* Microsoft Edge */

::placeholder {
	color: #353535;
}
/* Most modern browsers support this now. */

img, fieldset {
	border: 0;
	vertical-align: top;
}
legend {
	display: none;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, textarea, p, blockquote, th, td, input, select, textarea, button {
	margin: 0;
	padding: 0;
}
fieldset, img {
	border: 0 none
}
dl, ul, ol, menu, li {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}
input, select, textarea, button {
	font-size: 100%;
	vertical-align: middle
}
button {
	border: 0 none;
	background-color: transparent;
	cursor: pointer
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
body {
	-webkit-text-size-adjust: none
}
A:link {
	color: #3a3a3b;
	text-decoration: none;
}
A:visited {
	color: #3a3a3b;
	text-decoration: none;
}
A:active {
	color: #3a3a3b;
	text-decoration: none;
}
A:hover {
	color: #d81118;
	text-decoration: none;
}
A {
	selector-dummy: expression(this.hideFocus=true);
}
A, img, input {
	selector-dummy: expression(this.hideFocus=true);
}
input {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
select {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
input[type='checkbox'] {
	-webkit-appearance: none;
	-webkit-border: 4px;
	background: #fff;
	border: solid 1px #adacac;
	height: 25px;
	width: 25px;
}
input[type='checkbox']:checked {
	background: #f9f9f9;
}



.title25 {
  font-size:18px;
	
 }


.txt01 {
	font-size:18px;
	
 }
	

.input01{
	width:100%;
	font-size:18px;
	font-family: '¸¼Àº °íµñ', 'µ¸¿ò', 'dotum', sans-serif;
	border:2px solid #b1b1b1;
	color:#000;
	background:#fff;
	padding: 10px 0px 10px 15px;


	}


.btnWrap {
	position:relative;
	display:block;
	width:100%;
	font-family:'dotum,sans-serif';
	font-weight:bold;
	font-size: 20px;
}
.btnWrap.btn01 {
	padding:15px 0 15px;
	margin-bottom:10px;
	color:#4e4e4e;
	font-family: '¸¼Àº °íµñ', 'µ¸¿ò', 'dotum', sans-serif;
}
.btnWrap.btn01 {
	border:3px solid #d60909;
	background:#fbe2e2;
	background-size:40px
}
.btnWrap.btn01.on {
	border:3px solid #d60909;
	background:#fbe2e2;
	background-size: 40px;
}

.btnWrap2 {
	position:relative;
	display:block;
	width:100%;
	font-family:'dotum,sans-serif';
	font-weight:bold;
	font-size:20px
}
.btnWrap2.btn01 {
	padding:20px 0 20px;
	margin-bottom:10px;
	color:#fff;
	font-family: '¸¼Àº °íµñ', 'µ¸¿ò', 'dotum', sans-serif;
}
.btnWrap2.btn01 {
	background:#4a4a4a;
	background-size:40px
}
.btnWrap2.btn01.on {
	background:#4a4a4a;
	background-size: 40px;
}



input[type="radio"] {
    display:none;
}

input[type="radio"] + label span {
    width:100%;
	background-color:#fff;
	font-family: '¸¼Àº °íµñ', 'µ¸¿ò', 'dotum', sans-serif;
	font-size: 18px;
	color:#5f5f5f;
	border: 1px solid #5f5f5f;
	padding: 10px 10px;
	cursor:pointer;
	-webkit-border-radius:0;
	-webkit-appearance: none;	
	
}

input[type="radio"]:checked + label span {
	width:100%;
	background-color:#5f5f5f;
	font-family: '¸¼Àº °íµñ', 'µ¸¿ò', 'dotum', sans-serif;
	font-size: 18px;
	color:#FFF;
	border: 1px solid #5f5f5f;
	padding: 10px 10px;
	cursor:pointer;
	-webkit-border-radius:0;
	-webkit-appearance: none;
}



input::-ms-input-placeholder { color: #666; }
input::-webkit-input-placeholder { color: #666; } 
input::-moz-placeholder { color: #666; }



.step2_title	{
	font-size:20px
}

.txt02 {
	font-size:14px 
	}
	
.footer_txt	 {
		font-size:14px 

}	


.l_txt {
	font-size:15px;


}


.txt {
	font-size:15px;
    line-height:160%;


}

.txt03 {
    font-size: 14px;


}


.day {
	font-size:15px;
}




}


